nDlgX=274;
nDlgY=224;
nSel=9;
nLang=0;
aAkelUpdaterOptions=[];
aCmdLineBegin=["/Call(\"Scripts::Main\", 1, \"IconsOnTabs.js\")","/Call(\"Scripts::Main\", 1, \"IconsOnTabs.js\") /Call(\"Scripts::Main\", 1, \"AutohideTab.js\")","/Call(\"Scripts::Main\", 1, \"IconsOnTabs.js\") /Call(\"Scripts::Main\", 1, \"AutohideTab.js\", \"3 120\")","/Call(\"Scripts::Main\", 1, \"IconsOnTabs.js\") /Call(\"Scripts::Main\", 1, \"LineBoardRClickPanel.js\")","/Call(\"Scripts::Main\", 1, \"IconsOnTabs.js\") /Call(\"Scripts::Main\",1,\"history.js\") /Call(\"Scripts::Main\", 1, \"LineBoardRClickPanel.js\")"];
aCmdLineEnd=["/Call(\"Scripts::Main\", 1, \"LineBoardRClickPanel.js\")"];
aDateInsertFormat=[];
aDateLogFormat=[];
aStatusUserFormat=["%cl%[24]U+%cH%[72]字号:%f%[56]Tab:%t%[48]标尺线:%m%[80]文档:%dm*/%dc%[88]行数:%ls/%al %lb:%le"];
aTabNameFind=[];
aTabNameRep=[];
aUrlCommand=["Exec(`mshta.exe \"javascript:clipboardData.setData('text', '%u');close();\"`)"];
